Bug 62092 - Zebra and gated try mutually obsolete each other
Summary: Zebra and gated try mutually obsolete each other
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zebra   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-27 13:09 UTC by Hannu Martikka
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 13:09:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hannu Martikka 2002-03-27 13:09:32 UTC
Description of Problem:

After full installation (Custom install -> Install everything) I have following
situation where I have BOTH gated and zebra installed on system:

This shouldn't happen...

gated: obsoletes zebra
zebra: obsoletes gates

Zebra rpm provides "routingdaemon", but gated rpm doesnt.

Version-Release number of selected component (if applicable):


How Reproducible:
Install everything

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Elliot Lee 2002-03-27 15:20:06 UTC
If you ask to have everything installed, you get it.

Comment 2 Curtis Doty 2002-08-02 17:18:46 UTC
In limbo 7.3.93...the rhn gives presidence to gated. So if you install zebra, 
it will try and "upgrade" to gated, thus removing zebra.


Note You need to log in before you can comment on or make changes to this bug.